@charset "utf-8";

/* 통합검색 */
div.seag					{  position: absolute; margin: -48px 0 0 150px; right: 0px;  width: 254px;}
div.seag span.reSC			{   }
div.seag span.reSC input	{width:13px; height:13px; line-height:13px; vertical-align:middle; margin:35px 0 0 0;}
div.seag span.reSC label	{ vertical-align:bottom; font-size:12px; padding-left:5px; }

/**/
div#container					{ background:none !important;  }

/* board box */
a.detail_search { width: 82px; text-align:center; cursor: pointer; float:left; margin-right: 18px; font-size: 13px;  font-weight: 700; color: #66635d; line-height: 29px;}
.whole_menu_box { }
.whole_menu_box .box_white_cont {width:94%; height:300px; padding:30px 30px 30px 36px; background:#fff;}
/*	#whole_menu_box {position:absolute; left:50%; top:-1200px; margin:0 0 0 -495px; z-index:9999; display:none;}*/	
#whole_menu_box { position: absolute; left: 0%; top: -1200px; margin: 0 0 0 0; z-index: 9999; display: none;}

#mask { position:absolute; z-index:9000; background-color:#000; display:none; left:0; top:0;}
.window{ display: none; position:absolute; left:100px; top:100px; z-index:10000;}
.whole_menu_box .whole_menu_box_top  {display: block; height:47px; line-height:46x; background:#66635d;  padding: 26px 0 0 34px;  color: #fff;  font-size: 1.5em; font-weight: 700; line-height: 1em;} 
.whole_menu_box .whole_menu_box_top p		{float:right; height:41px; width:41px; text-align:center;}


div.totalSearch div.search img				{ float: left; }

div.whole_menu_box .seboardBox						{ margin:0 0 30px; border:3px solid #535274; }
div.seboardBox div.bBox				{ width:100%; position:relative; display:inline-block; }

div.seboardBox div.bBox input	{ width:15px; height:15px;  margin:0 8px 0 0;	}
div.seboardBox div.bBox input.ser_cal {  width: 70px; margin: 0 8px;} 

div.seboardBox div.bBox ul.serList							{ margin:20px 30px 10px; }
div.seboardBox div.bBox ul.serList li						{ width:100%; min-height:24px; padding:5px 0 15px; text-align:left; display:inline-block; }
div.seboardBox div.bBox ul.serList li.last					{ border-bottom:0; }
div.seboardBox div.bBox ul.serList li strong				{ width:129px; font-size: 14px; color: #0d9aae; display:inline-block; padding-left:15px;  background:url(/_static/kinu/kr/igm/common/searchBul.gif) 0 7px no-repeat; float:left; }
div.seboardBox div.bBox p.cal_ip				{ min-width:126px; display:inline-block; float:left;  }
div.seboardBox div.bBox p.cal_ip label 		{  float:left; }

div.seboardBox div.bBox ul.serList li p a					{ vertical-align:middle; }
div.seboardBox div.bBox ul.serList li p a img				{ vertical-align:middle; }
div.seboardBox div.bBox ul.serList li input					{ margin-right:3px; vertical-align:middle; background:none;}
div.seboardBox div.bBox ul.serList li input.ser_cal			{ width: 70px; margin-right: 6px; vertical-align: middle; border:1px solid #dcdede; background:none; height: 17px;}
div.seboardBox div.bBox ul.serList li p.ser_long			{ padding-right:30px;; }
div.box_white_cont .search_btn						{ padding:0; display: inline-block; float:right;}
div.box_white_cont a.btnL		{ width: 95px; height: 38px; text-align: center; line-height: 38px; font-size: 18px; }
div.box_white_cont a.btnR		{ width: 79px; height: 38px; text-align: center; line-height: 38px; font-size: 18px; margin-right:0 ;}

.ser_top{ padding: 30px 0 73px 24%; border-bottom: 1px solid #e7e7e7; text-align: center !important; background: #fff; display: block; margin: 0 auto; width: 76%;}
.ser_top label { float: left; line-height: 46px; font-size: 15px;  font-weight: bold; background:none !important;}
.ser_top input.it	{ width: 350px !important; padding:0 5px; height: 33px !important; border: 2px solid #66635d !important;  line-height: 26px !important; background:none !important;} 
.ser_top input	{ width:15px !important; height:35px !important; margin-right:7px !important;vertical-align: middle;  background:none !important;}



ul.serList							{ margin:20px 30px 10px; }
ul.serList li						{ width:100%; min-height:24px; padding:5px 0 15px; text-align:left; display:inline-block; }
ul.serList li.last					{ border-bottom:0; }
ul.serList li strong				{ width:129px; font-size: 14px; color: #0d9aae; display:inline-block; padding-left:15px;  background:url(/_static/kinu/kr/igm/common/searchBul.gif) 0 7px no-repeat; float:left; }
ul.serList li p						{ min-width:126px; display:inline-block; float:left; }
ul.serList li p a					{ vertical-align:middle; }
ul.serList li p a img				{ vertical-align:middle; }
ul.serList li input					{ margin-right:3px; vertical-align:middle; }
ul.serList li input.ser_cal			{ width:70px; }
ul.serList li p.ser_long			{ padding-right:30px;; }
div.search_btn						{ padding:0 30px 20px; }
.btnR								{ width:100%; text-align:right; }
.btnR a.btnL						{ margin-right:5px; padding: 5px 10px; font-size: 14px; color: #fff; border: 1px solid #383838; background: #555;} 
.btnR a.btnR						{ margin-right:5px; padding: 5px 18px; font-size: 14px; color: #2b2a2a; border: 1px solid #dcdedd; background: #ebebeb;} 

/* 검색어 자동완성 */
.predictive							{ position:absolute; display:none; top:124px; left:315px; background-color:#fff; width:40%; border:1px solid #ddd; z-index:9999; }
.predictive ul						{ padding:0; }
.predictive ul li					{ width:100%; }
.predictive ul li a					{ font-size:13px; padding:8px 20px 7px 50px; color:#2d3740; display:block; float:none !important;}
.predictive ul li a span			{ color:#006aab; font-size:13px; vertical-align: bottom;}
.predictive ul li a:hover			{ background-color:#f8f8f8;}
.predictive .bottom				{ background-color:#f5f5f5; border-top:1px solid #e1e1e1; padding:8px 20px 7px; overflow:hidden}
.predictive .predictive_txt		{ padding:13px 20px; text-align:center; }

/* result */
div.resultAll						{ width:100%; margin-bottom:15px; }
div.resultAll p					{ padding:0px 0 9px 25px; font-size: 15px; color: #2b2a2a; background:url(/_static/kinu/kr/igm/common/checkBg.png) 0 2px no-repeat; font-weight:bold; color:#323232; }
div.resultAll p strong				{ font-size: 15px; color: #ff0000; vertical-align: bottom;}

div.menuBox { margin-bottom: 20px; padding:30px; border-top: 3px solid #535274; border-bottom: 1px solid #ddd;  border-left: 1px solid #ddd;  border-right: 1px solid #ddd; }
.select { position: relative; display: inline-block;  margin: 0 10px 20px; width: 100%; max-width: 320px; vertical-align: middle;  text-align: left;
-webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
}
.select .placeholder { position: relative;  display: block; z-index: 1; padding: 15px 15px 15px 40px; border:1px solid #ddd; cursor: pointer; font-size:15px; color:#2b2a2a; font-weight: bold; background:url(/_static/kinu/kr/igm/common/seBul_off.png) 15px 18px no-repeat; }
.select .placeholder:hover { color:#0d9aae;}
.select .placeholder:after { position: absolute; right: 1em; top: 50%; -webkit-transform: translateY(-50%);transform: translateY(-50%); z-index: 10; }
.select.is-open .placeholder:after {}
.select.is-open ul { display: block;}
.select ul { display: none; position: absolute; overflow: hidden; width: 99.5%; background: #fff; border: 1px solid #ddd; top: 100%; left: 0; list-style: none; margin: 0; padding: 0; z-index: 100;}
.select ul li a{ display: block; text-align: left; padding: 10px 0 5px 25px; font-size:13px; color: #2b2a2a; cursor: pointer;}
.select ul li:hover { background: #4ebbf0; color: #fff;}

div.resultBox { margin-bottom: 20px; border:1px solid #ddd;}
div.resultBox p.resultTit { padding: 13px 0 13px 20px; background: #fafafa; border-bottom: 1px solid #ddd;}
div.resultBox p.resultTit span { padding: 0 0 0 23px; font-size: 14px; color: #2b2a2a; font-weight: bold; background:url(/_static/kinu/kr/igm/common/seBul_on.png) 0 0 no-repeat;}
div.resultBox p.resultTit strong { font-size: 14px; color: #0d9aae; vertical-align: bottom;}
div.resultBox p.resultTit span.resultmore { float:right; padding: 0 15px 0 15px; background:url(/_static/kinu/kr/igm/common/resultmore.gif) 0 5px no-repeat;}
div.resultBox p.resultTit span.resultmore a { font-size: 12px; color: #3d3d3d; }

div.res { padding: 20px 20px 10px 20px;}
table.sebasic				{ margin: 10px 0 0;}
table.sebasic td			{ padding:0 0 20px; font-size:13px; color:#333; text-align: center;}
table.sebasic td a			{ font-size:13px; color:#333;}
table.sebasic td.txtL		{ text-align: left;  font-size:13px; color:#333;}


@media screen and (max-width : 1023px){

div.seag { display:none;}

ul.serList li strong { height: 40px;}
ul.serList li p      { padding-bottom: 12px;}

.select { max-width: 25%;}
}


@media screen and (max-width : 640px){

div.seag { display:none;}
div.seboardBox {margin: 30px 0 20px;}
ul.serList li p		{ min-width:100px; }

div.resultAll { margin-bottom: 0px;}
div.menuBox { padding: 30px 30px 10px 10px;}
ul.serList li { padding: 5px 0 0px;}

ul.serList li strong { height: 90px; width: 83px;}
ul.serList li p      { padding-bottom: 12px;}

.select { max-width: 100%;}
}